#home .page-content h1,#home .page-content h2,#home .page-content h3,#home .page-content h4,#home .page-content h5,#home .page-content h6 {
	font-family: ratio,sans-serif;
	line-height: 1.25
}
#home section p {
	font-family: ratio,sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 1.5;
	margin: 1.25em 0
}
/* @group intro */

#intro {
	padding: 0 0 70px
}

#intro h1 {
	font-weight: 700;
	font-size: 85px;
	line-height: 1;
	margin: 80px 0;
	letter-spacing: -3px;
	word-spacing: 6px;
	color: #214268
}

#intro h2 {
	font-weight: 700;
	font-size: 20px;
	color: #555;
	margin: 0 0 1em
}

/*iPhone*/

@media only screen and (max-width:767px) {

#intro h1 {
	letter-spacing: -1px;
	word-spacing: 0;
	font-size: 36px;
	margin: 10px 0;
}


#intro h2 {
	font-size: 18px;
	margin: 0 0 1em
}
}

@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape) {

#intro h1 {
	font-size: 70px;
}

#intro h2 {
	font-size: 18px;
}

#home section p {
	font-size: 15px;
	line-height: 1.5;
	margin: 1.25em 0
}

}

/* @group kickstart */

#kickstart a.button {
	display: inline-block;
	vertical-align: bottom;
	*vertical-align: auto;
	*zoom: 1;
	*display: inline;
	margin: 0;
	padding: 12px 18px;
	font-size: 16px;
	line-height: 24px;
	transition-property: all;
	transition-duration: 0.4s;
	background-color: #db344d;
	color: #fff;
	border: 1px solid #db344d;
	border-radius: 3px
}

#kickstart a.button:hover {
	background-color: #61d0ff;
	color: #fff;
	border-color: #61d0ff;
	box-shadow: none
}

#kickstart a.button i {
	display: inline-block;
	margin-left: 12px;
	font-size: 24px;
	vertical-align: bottom;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg)
}

p .small{
	font-family: effra,sans-serif;
	font-weight: 500;
}

/*iPhone*/

@media only screen and (max-width:767px) {

#kickstart h2 {
	margin: 20px 0
}

}

/* @end */

/* @group name check */

#namecheck a {
	background: transparent;
	color: #33a6b8;
	box-shadow: 0 1px 0 0 #33a6b8
}

a:hover {
	
}

.available {
	color: #33a6b8
}

.unavailable {
	color: #e85c41
}

#namecheck .ca-form {
	height: 50px;
	background: none;
	border: none;
	margin: 0;
	padding: 0
}

#namecheck .ca-form input[type=text] {
	height: 100%;
	width: 66%;
	top: 0;
	left: 0;
	margin: 0;
	background: transparent;
	color: #666;
	border: 1px solid #83dbfd;
	border-right: none;
	border-radius: 3px 0 0 3px;
	padding: 0 0 0 18px;
	transition: all .3s ease-in-out;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	overflow: hidden;
	text-transform: uppercase;
	letter-spacing: 1px
}

#namecheck .ca-form input[type=text]::-webkit-input-placeholder {
	text-transform: none;
	letter-spacing: normal
}

#namecheck .ca-form input[type=text]:-moz-input-placeholder {
	text-transform: none;
	letter-spacing: normal
}

#namecheck .ca-form input[type=text]::-moz-input-placeholder {
	text-transform: none;
	letter-spacing: normal
}

#namecheck .ca-form input[type=text]:-ms-input-placeholder {
	text-transform: none;
	letter-spacing: normal
}

#namecheck .ca-form input[type=submit] {
	appearance: none;
	height: 100%;
	width: 35%;
	top: 0;
	right: 0;
	background: #80dbff;
	color: #fff;
	border: 1px solid #80dbff;
	border-radius: 0 6px 6px 0;
	font-family: effra,sans-serif;
	font-weight: 700;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 2px;
	transition: all .3s ease-in-out
}

#namecheck .ca-form input[type=text]:focus {
	border-color: #61d0ff;
	box-shadow: inset 0 0 8px rgba(0,0,0,.12)
}

#namecheck .ca-form input[type=text]:focus + input[type='submit'].ca-submit {
	background: #33c5ff;
	color: #fff;
	border-color: #33c5ff
}

#namecheck input[type=text],#namecheck .ca-submit:focus {
	outline: none;
	box-shadow: none
}

/* @end */

/* @end */

/* @group three31 */

.three31 .restrainer {
	padding: 100px 0 136px
}

.three31 .hgroup {
	margin: 0 0 80px
}

.three31 h2 {
	font-weight: 300;
	font-size: 36px;
}

.three31 h3 {
	font-weight: 200;
	font-size: 20px;
	margin: 8px 0
}

.three31 h4 {
	font-weight: 500;
	font-size: 18px;
	margin: 10px 0
}

#important-things h5 {
	font-weight: 500;
	font-size: 16px;
	margin: 10px 0
}

.three31 .ss-icon {
	font-size: 60px;
}

.three31 p {
	margin: 10px 0;
	padding: 0 25px;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.4;
	-moz-osx-font-smoothing: grayscale
}

#simple-price h4.price {
	font-family: effra,sans-serif;
	font-weight: 700;
	font-size: 111px;
	line-height: 1;
	margin: 50px 0 60px
}

#simple-price h4.price .small {
	display: inline-block;
	line-height: 111px;
	vertical-align: top;
	padding-right: 4px;
}

#simple-price img {
	margin: 0 3px
}

/*iPhone*/

@media only screen and (max-width:767px) {

.three31 .restrainer {
	padding: 40px 0
}

.three31 .iphone-one-whole {
	margin: 0 0 60px
}

.three31 h2 {
	font-size: 30px;
}

}

/* @end */

/* @group feature */

.feature .restrainer {
	padding: 100px 0 0
}

.feature {
	position: relative;
	overflow: hidden;
/*border-bottom:1px solid #ccc*/
}

.feature-text {
	margin: 60px 0;
	padding: 50px 60px
}

.feature-text h2 {
	margin: 0 0 10px;
	font-weight: 500;
	font-size: 32px;
	-moz-osx-font-smoothing: grayscale
}

.feature-text p {
	font-weight: 300;
	-moz-osx-font-smoothing: grayscale
}

.feature-text .ss-icon {
	display: inline-block;
	font-size: 28px;
	vertical-align: middle;
	padding-left: 10px
}

.feature-text .ss-icon.gone {
	font-size: 32px;
}

.window {
	display: block;
	position: relative
}

.feature-image {
	position: absolute;
	max-width: none;
	margin: 0;
	padding: 0
}

.bottom-right {
	left: 0
}

.bottom-left {
	right: 0
}

/*iPhone*/

@media only screen and (max-width:767px) {

.feature .restrainer {
	padding: 40px 0 24px
}

.feature-text {
	margin: 0;
	padding: 0
}

.feature-text h2 {
	font-size: 24px;
}

}

/*iPad-Portrait*/

@media only screen and (min-width:768px) and (max-width:1023px) {

.feature-text h2 {
	font-size: 24px;
}

.feature-text .ss-icon {
	font-size: 20px;
}

.feature-text .ss-icon.gone {
	font-size: 28px;
}

}

/* @end */

.pw {
	color: #fff;
	font-size: 44px;
}

/*iPhone*/

@media only screen and (max-width:767px) {

#home section p {
	font-size: 16px;
}

.window {
	display: none
}

}

/*iPad in landscape*/

/*Retina*/

@media all and (-webkit-min-device-pixel-ratio:1.5) {

}